---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-12T16:05:05-07:00
# Domínio: fortalezadesagres.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-12T16:05:05-07:00
  source_domain: fortalezadesagres.pt

company:
  name: "Promontório de Sagres - Onde a terra acaba e o mar começa"
  url: https://fortalezadesagres.pt
  description: "Onde a terra acaba e o mar começa"
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/fortalezadesagres-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/fortalezadesagres-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/fortalezadesagres-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/fortalezadesagres-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
